Member_code_admin Class Reference
Inheritance diagram for Member_code_admin:
[legend]
Collaboration diagram for Member_code_admin:
[legend]

## Public Member Functions

| _contruct ()
| index ()
| enregist ()
| delete ()
| suppress ()

## Member Function Documentation

## _contruct()

_contruct | ( |  | ) |

## delete()

delete | ( |  | ) |

## enregist()

enregist | ( |  | ) |

## index()

index | ( |  | ) |

## suppress()

suppress | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Member_code_admin.php